Web Themes & Templates

Discussion on Flatco - Multipurpose & Responsive WordPress Theme

Themewaves

Themewaves does not currently provide support for this item.

994 comments found.

Hi, any idea on timing for an update that supports PHP7 and/or the latest WP ?

Hello,

I think it will work.

Thanks.

Any idea when it will be updated for php7 & wp5 ?

Hello,

It’s Updated.

Thanks.

Hi,

1. Shortcode generator doesn’t work when using classic editor block. Error message: Failed to load plugin url: .../wp-content/themes/.../framework/shortcode/js/langs/en.js

2. Content area in the Gutenberg editor is too narrow, content looks squashed and doesn’t like like it should on a live page. Needs to be widened alot so it reflects a live page.

3. Gutenberg full-width container blocks don’t appear full-width, something is restricting them from appearing full-width. They appear narrow with gaps on left and right, top and buttom.

4. When using Themewaves pagebuilder, can’t publish or preview pages – publish button is greyed out.

Please resolve urgently.

Hi,

Have the files been updated?

I downloaded ‘all files and documentation’, after opening them, I see files dated 2013, 2014, 2016, 2017..

It’s a very very urgent matter, you must reply immediately.

Sorry for that Update our theme.

Hi, I had to switch to PHP7 and now the revslider does not work. I’ve tried modifying the code but still it will not activate. When I try to activate the plugin it’s giving “Call to undefined function mysql_error() in db.class.php on line 29”. I’m not able to download new version of revslider. How can I get this to work?

Hello,

Could you please send us your email or send themewaves at gmail dot com. Then we can send your RevSlider.

But our theme actually used LayerSlider. Why did you activate Rev Slider? Is that RevSlider is latest version?

Thanks.

Can you help me solve this error please? Failed to load plugin url: http://brainclub.nl/wp-content/themes/flatco/framework/shortcode/js/langs/nl.js

WP is updated to 5.1.1 and all plugins are up to date.

Hello,

Did you actually using the latest theme version? We have already resolved this issue.

Thanks.

your support link dont work and where do we get the update?

Hello,

Did you purchase our theme? Please check your Purchased account.

Thanks.

The customer purchased it previously but we don’t know what email address it was done on as the template doesn’t have anywhere to find the license code or purchase information. I can give you the domain???

Hello,

You should ask for him Purchase code. If you don’t have then we can’t help. If you have valid purchase code then we can help.

Thanks.

Hi, have you fixed this one…/wp-content/themes/.../framework/shortcode/js/langs/en.js?

Can you help me solve this error please? Failed to load plugin url: ...../wp-content/themes/flatco/framework/shortcode/js/langs/nl.js

WP is updated to 5.2.3 and all plugins are up to date. I use theme version 4.8.5 with child theme

TonKemp

TonKemp Purchased

SUB-menu not working!!! All my websites with Flatco have no working submenu’s anymore!!

I need urgent help for this!

TonKemp

TonKemp Purchased

I send url’s via Themeforest….

TonKemp

TonKemp Purchased

Did you get it?

TonKemp

TonKemp Purchased

Hi Themewaves.. I found out that installing the plugin “Enable jQuery Migrate Helper” from the Wordpress Team resolves the problem! I hope you can update the theme. Thank you.

TonKemp

TonKemp Purchased

When debugging i get these errors: Deprecated: Function create_function() is deprecated in public_html/wp-content/themes/flatco/framework/widget/recent_posts_widget.php on line 167

Deprecated: Function create_function() is deprecated in public_html/wp-content/themes/flatco/framework/widget/recent_portfolios_widget.php on line 109

Deprecated: Function create_function() is deprecated in public_html/wp-content/themes/flatco/framework/widget/dribbble_widget.php on line 77

Deprecated: Function create_function() is deprecated in public_html/wp-content/themes/flatco/framework/widget/flickr_widget.php on line 76

Deprecated: Function create_function() is deprecated in /public_html/wp-content/themes/flatco/framework/widget/social_links_widget.php on line 49

Deprecated: Function create_function() is deprecated in public_html/wp-content/themes/flatco/framework/widget/twitter_widget.php on line 45

Deprecated: Function create_function() is deprecated in public_html/wp-content/themes/flatco/framework/widget/contact_widget.php on line 125

TonKemp

TonKemp Purchased

Also: I can no longer acces the theme-settings! We need a solution or update to make it work again!

TonKemp

TonKemp Purchased

Hi Themewaves.. I found out that installing the plugin “Enable jQuery Migrate Helper” from the Wordpress Team resolves the problem! I hope you can update the theme. Thank you.

TonKemp

TonKemp Purchased

Are you still supporting your Themes? You do not seem to answer any support questions!! We need your support and some updates!

TonKemp

TonKemp Purchased

Did you get my emailaddress?

Hi – is this theme still supported and can it run on php 7.4 and wp 5.5?

AGAIN Are you still supporting your themes? You do not seem to answer any support questions!! We need your support and some updates!

The Live Demo does not work and the author’s website is down. I am concerned that a template builder does not have a working website!!

by
by
by
by
by
by

Tell us what you think!

We'd like to ask you a few questions to help improve ThemeForest.

Sure, take me to the survey